@import url("../p-mono184-32/style.css");


/*p-monoのstyle.cssを引用ー*/

/*色と画像のディレクトリのみー*/

.side-menu-item-lv1 a{
	color:#FFF;
	background-image: url(images/button.png);
}

.side-menu-item-lv1 a:hover, .side-menu-item-lv1-current a{
	color:#FFF;
}

.side-menu-item-lv2{
	background-image: url(images/ic.gif)!important;
	background-repeat: no-repeat;
	/*background-position: left center;*/
}

#sidebar .widgettitle {
	background: #EFEFFC;
	border-left: 7px solid #666;
}
